
/* Global Layout
----------------------------------------------------------------------------------------------------*/

body {
	font-family: 'Bitter', serif;
	background: #012e26;
}

#page {
	background: #f2f2f2 url('../images/bg-furley.jpg') repeat;
	padding-bottom: 25px;
}

a {
  color: #006758;
}

h1 {
  margin-bottom: 15px;
}

#page-title {
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 20px 0;
	text-align: center;
	font-weight: normal;
	font-style: italic;
	font-size: 1.9em;
	border-top: 1px solid #8fa3a0;
	border-bottom: 1px solid #8fa3a0;
	background-repeat: no-repeat !important;
	background-position: center 10px !important;
	color: #006758;
}

/* Header
----------------------------------------------------------------------------------------------------*/

#header {
	padding-top: 34px;
	position: relative;
	overflow: visible;
	z-index: 450;
}

  #header hgroup {
    min-width: 140px;
  }

  #header #site-name a {
  	display: block;
  	margin-left: 20px;
  	width: 120px;
  	height: 103px;
  	text-indent: -9999px;
  	overflow: hidden;
  	background: url('../logo.png') no-repeat;
  }
  
  #header #slogan {
    display: none;
  }

	#prime-nav {
		margin-top: 15px;
		width: 320px;
	}
	
		#prime-nav .section {
			list-style: none;
			float: left;
			width: 79px;
		}
		
			#prime-nav .section .button {
				text-indent: -9999px;
				overflow: hidden;
				height: 90px;
				width: 75px;
				display: block;
				margin: 0 2px;
				background: url('../images/nav-sprite.png') no-repeat;
				cursor: default;
			}
	
			#prime-nav .section .beer-button {
			  background-position: 0 0
			}
				#prime-nav .section.hover .beer-button,
				.brewhouse-section-beer #prime-nav .section.hover .beer-button,
				.node-type-beer-product #prime-nav .section.hover .beer-button {
				  background-position: 0 -90px;
				}

			#prime-nav .section .wine-button {
			  background-position: -75px 0;
			}
				#prime-nav .section.hover .wine-button,
				.brewhouse-section-wine #prime-nav .section.hover .wine-button,
				.node-type-wine-product #prime-nav .section.hover .wine-button {
				  background-position: -75px -90px;
				}

			#prime-nav .section .spirits-button {
			  background-position: -150px 0;
			}
				#prime-nav .section.hover .spirits-button,
				.brewhouse-section-spirits #prime-nav .section.hover .spirits-button,
				.node-type-spirits-product #prime-nav .section.hover .spirits-button {
				  background-position: -150px -90px;
				}

			#prime-nav .section .food-button {
			  background-position: -225px 0;
			}
				#prime-nav .section.hover .food-button,
				.brewhouse-section-food #prime-nav .section.hover .food-button,
				.node-type-food-product #prime-nav .section.hover .food-button {
				  background-position: -225px -90px;
				}

			.brewhouse-section-beer #prime-nav .section .beer-button,
			.node-type-beer-product #prime-nav .section .beer-button,
			.page-beer-kit-brand #prime-nav .section .beer-button {
			  background-position: 0 -180px;
			}
			.brewhouse-section-wine #prime-nav .section .wine-button,
			.node-type-wine-product #prime-nav .section .wine-button,
			.page-wine-kit-brand #prime-nav .section .wine-button {
			  background-position: -75px -180px;
			}
			.brewhouse-section-spirits #prime-nav .section .spirits-button,
			.node-type-spirits-product #prime-nav .section .spirits-button,
			.page-essence-brand #prime-nav .section .spirits-button {
			  background-position: -150px -180px;
			}
			.brewhouse-section-food #prime-nav .section .food-button,
			.node-type-food-product #prime-nav .section .food-button {
			  background-position: -225px -180px;
			}

			#prime-nav nav {
				background: #fff;
				position: absolute;
				left: 0;
				padding: 20px 0;
				display: none;
				width: 100%;
				z-index: 999;
			} 
				
			#prime-nav .hover nav {
				display: block;
			}
					
  				#prime-nav nav section {
  				  float: left;
  				}
  				
  				.products {
						width: 75%;
						border-right: 1px solid #ccc;
					}
					
					.extras {
						width: 24%;
					}
					
					nav .extras ul {
					  width: 90%;
					}
					
				    #prime-nav nav li {
						  width: 36%;
						  float: left;
						  padding: 0 20px;
						  margin-bottom: 20px;
						  list-style: none;
						  list-style-image: none;
						}
						
						#prime-nav nav .extras li {
						  width: 90%;
						  float: none;
						  margin-bottom: 15px;
						  font-family: 'Bitter', sans-serif;
						}
						
						#prime-nav nav .extras li a {
						  color: #006758;
						  font-weight: bold;
						}
						
						#prime-nav nav .extras li ul {
						  margin-top: 7px;
						}
						
						#prime-nav nav .extras li li {
						  width: auto;
						  padding: 2px 0 3px 0;
						  margin: 4px 0;
						  font-family: 'Gibson', sans-serif;
						}
						
						#prime-nav nav .extras li li a {
						  color: #646464;
						  font-weight: normal;
						}
						
						#prime-nav nav a {
						  color: #006758;
						  font-weight: bold;
						}
						
						#prime-nav nav a:hover {
    			    text-decoration: underline;
    			  }
						
						#prime-nav nav .extras a {
						  color: #646464;
						  font-weight: normal;
						}
						
						  #prime-nav nav li li {
						    width: 50%;
						    padding: 8px 0 0 0;
						    margin-bottom: 0;
						    font-family: 'Gibson', sans-serif;
						  }
						  
						  #prime-nav nav li li a {
						    color: #646464;
						    font-weight: normal;
						  }
						  
  						  #prime-nav nav li li li {
  						    display: none;
  						  }
						
  .region-header,
  .region-contact {
    margin-top: 23px;
  }
		
	.region-header {
		background: #006758;
		padding: 15px 20px;
		float: left;
		color: #fff;
		width: 262px;
	} 
	
	  #block-brewhouse-contact-brewhouse-contact-hi span {
	    margin: 0 10px;
	  }
			
		#block-brewhouse-tweaks-brewhouse-login a,
		#block-brewhouse-contact-brewhouse-contact-hi a {
			color: #fff;
			font-style: italic;
			border-bottom: 1px solid #006758;
		}
		
		#block-brewhouse-tweaks-brewhouse-login a:hover,
		#block-brewhouse-contact-brewhouse-contact-hi a:hover {
		  border-bottom: 1px solid #fff;
		}
	
		#block-brewhouse-tweaks-brewhouse-login span {
		  cursor: default;
		}
	
		.facebook-action-connect {
			text-decoration: none;
			padding: 0 5px;
			position: relative;
			top: -1px;
		} 
		
		.facebook-action-connect:hover {
		  border-bottom: none !important;
		}
		
	.region-contact {
	  float: right;
	  margin-left: 10px;
	}
		
	#block-brewhouse-contact-brewhouse-contact-us {
		color: #545454;
		padding: 15px 20px;
		position: relative;
	} 
		
	#block-brewhouse-contact-brewhouse-contact-us:hover {
	  background: #fff;
	}
			
		#block-brewhouse-contact-brewhouse-contact-us h2 {
			color: #006758;
			padding-right: 30px;
			font-size: 1.1em;
			background: url('../images/btn-contact.png') no-repeat right center;
			cursor: default;
		}
		
		#block-brewhouse-contact-brewhouse-contact-us .content {
			display: none;
			position: absolute;
			left: 0;
			width: 220px;
			background: #fff;
			padding: 15px 20px;
			z-index: 999;
		}
			
		#block-brewhouse-contact-brewhouse-contact-us:hover .content {
		  display: block;
		}

			#block-brewhouse-contact-brewhouse-contact-us ul {
			  list-style: none;
			}
				
				#block-brewhouse-contact-brewhouse-contact-us li {
				  line-height: 1.7em;
				}
				
				#block-brewhouse-contact-brewhouse-contact-us li span {
					padding-right: 15px;
					position: relative;
					top: 2px;
				}
				
				#block-brewhouse-contact-brewhouse-contact-us li a {
				  color: #006758;
				}
				
				#block-brewhouse-contact-brewhouse-contact-us li a:hover {
					text-decoration: underline;
				}
				
	#block-views-exp-search-page label {
	  display: none;
	}
	
	  #block-views-exp-search-page .views-exposed-form .views-exposed-widget {
  	  padding: 0;
  	  float: none;
  	  margin-bottom: 4px;
  	}
	
  	#block-views-exp-search-page .form-text {
  	  border: 1px solid #999;
  	  padding: 2px 5px;
  	  font-size: 0.85em;
  	  text-align: center;
  	  width: 170px;
  	}
  	
  	#block-views-exp-search-page .views-submit-button {
  	  text-align: center;
  	}
	
  	#block-views-exp-search-page .form-submit {
	    text-transform: uppercase;
    	border: 1px solid #006758;
    	display: inline-block;
    	color: #fff;
    	font-size: 0.7em;
    	padding: 5px 15px 4px;
    	background: #006758;
    	font-family: 'Bitter', serif;
    	cursor: pointer;
    	margin-top: 0;
  	}


/* Header title
----------------------------------------------------------------------------------------------------*/

#header-title {
	margin-top: 20px;
	margin-bottom: 20px;
	border-top: 1px solid #cad8d6;
	border-bottom: 1px solid #cad8d6;
	position: relative;
}

  #header-title .back {
    position: absolute;
    left: 20px;
    top: 50%;
    margin-top: -24px;
    font-weight: bold;
    font-size: 1em;
    text-align: center;
    background: #15a637;
    color: #fff;
    padding: 7px 15px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	border-radius: 5px;
  }
  
   #header-title .back:hover {background: #006758}

  #header-title h2 {
  	margin: 3px 0;
  	padding: 20px 0;
  	text-align: center;
  	font-weight: normal;
  	font-style: italic;
  	font-size: 1.9em;
  	border-top: 1px solid #8fa3a0;
  	border-bottom: 1px solid #8fa3a0;
  	background-repeat: no-repeat !important;
  	background-position: center 10px !important;
  	color: #006758;
  }
  
  /* Pre order */
  #header-title .views-field-field-pre-order-image img {
    display: block;
    margin: 20px auto;
    max-height: 200px;
    max-width: 300px;
    width: auto;
    height: auto;
  }
  body.brewhouse-pre-order-image #header-title h2 {
    display: none;
  }
  body.brewhouse-pre-order-page #filter {
    display: none;
  }
  #block-views-pre-order-product-notice-block {
    padding: 30px;
    background: #f5e787;
    text-align: center;
    margin: 20px 0 15px 34.55%;
    width: 56.75%;
  }
  
  #header-title .vid-1 h2,
  #header-title .view-beer-kit-brand-header-title h2 {
    background: url('../images/nav-pagecat-beer.png') no-repeat;
    padding-top: 80px;
  }
  #header-title .vid-2 h2,
  #header-title .view-wine-kit-brand-header-title h2 {
    background: url('../images/nav-pagecat-wine.png') no-repeat;
    padding-top: 80px;
  }
  #header-title .vid-3 h2,
  #header-title .view-essence-brand-header-title h2 {
    background: url('../images/nav-pagecat-spirits.png') no-repeat;
    padding-top: 80px;
  }
  #header-title .vid-4 h2 {
    background: url('../images/nav-pagecat-food.png') no-repeat;
    padding-top: 80px;
  }
  
  #block-block-2 {
    position: absolute;
    left: 20px;
    top: 50%;
    margin-top: -24px;
    font-style: italic;
    font-size: 1.4em;
    text-align: center;
    background: #006758;
    padding: 7px 15px;
  }
  
  #block-block-2 a {
    color: #fff;
  }
  
  #main-content {
    position: relative;
  }
  
  #block-block-3 {
    position: absolute;
    left: 20px;
    top: 45px;
  }
  
  #main-content .back {
    font-style: italic;
    font-size: 1.4em;
    text-align: center;
    background: #006758;
    color: #fff;
    padding: 7px 15px;
  }

/* Filter
----------------------------------------------------------------------------------------------------*/

#filter {
	margin-bottom: 30px;
}

	#filter ul {
		text-align: center;
	}
	
		#filter ul li {
			display: inline-block;
			position: relative;
			margin: 0 2px;
			list-style: none;
			list-style-image: none;
			zoom:1;
			*display: inline;
		}
	
  		#filter ul li a {
  			display: inline-block;
  			color: #006758;
  			padding: 10px 20px;
  			margin-top: 12px;
  			background: #fff;
  		}
		
  		#filter ul li a:hover,
  		#filter ul li a.active {
  		  background: #006758; 
  		  color: #fff;
  		}
			
			#filter ul li#sort a {
				padding-left: 36px;
				background-image: url('../images/btn-contact.png');
				background-repeat: no-repeat;
				background-position: 11px center;
				width: 70px;
			}
			
  			#filter ul li ul {
  				position: absolute;
  				left: 0;
  				top: 100%;
  				margin: 0;
  				display: none;
  				z-index: 100;
  			}
				
				#filter ul li:hover ul {
				  display: block;
				}
				
				#filter ul li ul li {
				  padding: 0;
				  margin: 0;
				}
				
  				#filter ul li ul li a {
  					color: #797979 !important;
  					margin: 0 !important;
  					background: #fff !important;
  					z-index: 100;
  					display: list-item;
  					text-align: left;
  				}
					
					#filter ul li ul li a:hover {
						color: #fff !important;
						background: #006758 url('../images/nav-arrow.png') no-repeat 12px center !important;
					}
					
/* Listings / Search
----------------------------------------------------------------------------------------------------*/

#block-views-term-description-block {
  margin: 30px;
  text-align: center;
}

#block-views-pre-order-notice-block {
  padding: 30px;
  background: #f5e787;
  margin-top: 0;
}

.view-taxonomy-term .view-empty,
.view-beerkit-brands .view-empty,
.view-winekit-brands .view-empty,
.view-essence-brands .view-empty,
.view-search .view-empty {
  text-align: center;
  margin-bottom: 30px;
}

.view-taxonomy-term .view-empty p,
.view-beerkit-brands .view-empty p,
.view-winekit-brands .view-empty p,
.view-essence-brands .view-empty p,
.view-search .view-empty p {
  display: inline-block;
  background: #5fba74;
	font-style: italic;
	font-size: 1.9em;
	color: #fff;
	padding: 10px 40px;
}

.brewhouse-listing ul {
	list-style: none;
	margin: 20px auto;
}
	
	.brewhouse-listing li {
		margin: 0 10px 70px;
		float: left;
		color: #fff;
		width: 208px;
	}
	
	.view-home .brewhouse-listing li {
	  margin: 10px;
	}
    
    .brewhouse-listing .views-field-field-image {
      height: 267px;
      text-align: center;
    }
    
    .brewhouse-listing .views-field-field-image a {
      display: block;
      height: 267px;
      background: #fff
    }
    
    #page .brewhouse-listing table,
    #specials .brewhouse-listing table {
      border-bottom: 0;
      width: 100%;
      height: 100%;
      padding: 0;
      margin: 0;
    }
    
    #page .brewhouse-listing td,
    #specials .brewhouse-listing td {
      padding: 0;
      text-align: center;
      vertical-align: middle;
    }
    
    .brewhouse-listing .views-field-nothing a {
      background: #006758;
      display: block;
      text-align: center;
      padding: 15px 10px;
      height: 72px;
      overflow: hidden;
      position: relative;
    }
    
    .brewhouse-listing li:hover .views-field-nothing a {
      background: #1b7f70;
    }
    
      .brewhouse-listing .brewhouse-text {
        float: left;
        width: 100%;
        display: block;
      }
		
  		.brewhouse-listing li .views-field-nothing h3 {
  			font-weight: normal;
  			font-size: 1.1em;
  			padding-bottom: 5px;
  		}
		
  		.brewhouse-listing li .views-field-nothing p {
  		  font-style: italic;
  		  line-height: 1.3em;
  		}
		  
  		.brewhouse-listing li .views-field-nothing a {
  		  color: #ffffff;
  		}
  		
  		.brewhouse-listing span.discount-prefix,
  		.brewhouse-listing span.out-of-stock {
      	font-size: 12px;
      	padding: 3px 10px;
      	background: #fff;
      	color: #006758;
      	font-style: italic;
      	text-transform: uppercase;
      	-webkit-border-radius: 2px;
      	-moz-border-radius: 2px;
      	border-radius: 2px;
      }

      #block-views-product-suggestions-block h2 {
    		font-size: 1.2em;
    		color: #006758;
    		font-weight: normal;
    		font-style: italic;
    		border-bottom: 1px solid #8fa3a0;
    		padding-bottom: 10px;
    		margin-top: 60px;
    	}

    		#block-views-product-suggestions-block h2 a {
    			color: #006758;
    			font-weight: bold;
    			font-style: normal;
    			text-decoration: underline;
    			padding-left: 10px;
    		}


    		
/* Product suggestions
----------------------------------------------------------------------------------------------------*/

#block-views-product-suggestions-block .brewhouse-listing li {
	position: relative;
	width: 150px;
	font-size: 0.9em;
	min-height: 140px;
}

  #block-views-product-suggestions-block .brewhouse-listing .views-field-field-image {
    height: 193px;
  }

  #block-views-product-suggestions-block .views-field-nothing-2 {
    background: #006758;
    display: block;
    text-align: center;
    padding: 5px 10px;
    height: 84px;
    font-size: 0.9em;
  }

  #block-views-product-suggestions-block .quick-add {
  	position: absolute;
  	top: 0;
  	left: 0;
  	width: 100%;
  	height: 100%;
  	display: none;
  	background: rgba(51,51,51,0.6);
  }
	
  #block-views-product-suggestions-block li:hover .quick-add {
    display: block;
  }
			
    #block-views-product-suggestions-block .quick-add a {
    	text-transform: uppercase;
    	font-weight: bold;
    	font-size: 0.85em;
    	color: #006758;
    	position: relative;
    	top: 40px;
    	display: block;
    	background: #fff;
    	padding: 10px;
    	margin: 10px 20px;
    	text-align: center;
    } 
	
	  #block-views-product-suggestions-block .quick-add a:hover {
	    background: #006758;
	    color: #fff;
	  }


/* Homepage
----------------------------------------------------------------------------------------------------*/

.node-type-homepage #page {
	padding-bottom: 0;
}

.node-type-homepage #page-title {
  display: none;
}

.flexslider {
  margin: 0;
  background: none;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}

#block-views-homepage-slides-block .view-footer {
  text-align: center;
  padding: 20px 0;
  font-size: 1.3em;
}

#block-block-4 {
  display: none;
}


/* Specials
----------------------------------------------------------------------------------------------------*/
	
#specials {
  background: #014338;
}
	
  #specials .view-content {
    border-top: 1px solid #cad8d6;
  }
	
	#specials h2 {
	  margin: 3px 0;
	  color: #fff;
	  font-style: italic;
  	font-size: 1.9em;
  	border-top: none;
  	border-bottom: 1px solid #8fa3a0;
	  padding: 30px 0 20px;
	  text-align: center;
	  font-weight: normal;
	}

	#specials li.brewhouse-promote {
		background: #fff;
		width: 396px;
		padding: 20px;
	}

		#specials li.brewhouse-promote .views-field-nothing {
			margin-bottom: 20px;
			font-style: italic;
			text-transform: uppercase;
			padding: 0 0 12px 0;
			border-bottom: 1px solid #014338;
		}

		#specials li.brewhouse-promote .views-field-nothing a {
			background: #fff;
			color: #014338;
			padding: 0;
			height: auto;
		}

		#specials li.brewhouse-promote .views-field-brewhouse-promote-text {
			color: #014338;
			font-size: 1.375em;
			text-align: center;
			margin-bottom: 15px;
			border-bottom: 1px solid #014338;
			padding-bottom: 20px;
		}

		#specials li.brewhouse-promote .views-field-brewhouse-promote-link {
			text-align: center;
			font-size: 0.875em;
		}

		#specials li.brewhouse-promote .views-field-brewhouse-promote-link a {
			background: #014338;
			display: inline-block;
			color: #fff;
			padding: 5px 10px;
		}
	
	
/* Specials pages
----------------------------------------------------------------------------------------------------*/
    
.node-type-special-page #page-title {
  display: none;
}
    
.node-type-special-page .field-name-field-hero-image {
  border-bottom: 1px solid #006758;
  padding-bottom: 3px;
  margin-bottom: 30px;
}

.node-type-special-page .field-name-field-hero-image .field-items {
  border-bottom: 1px solid #006758;
  padding-bottom: 30px;
  text-align: center;
}

#block-views-special-items-block,
#block-views-special-items-block-1,
#block-views-special-items-block-2 {
  clear: both;
}

#block-views-special-items-block .views-row-odd {
  clear: left;
}

#block-views-special-items-block-1 .views-row-left {
  clear: left;
}

.view-special-items .views-row {
  width: 30%;
  margin: 0 1% 30px;
  float: left;
}

#block-views-special-items-block .view-special-items .views-row {
  width: 46%;
  margin: 0 2% 30px;
  float: left;
}

.view-special-items .views-field-field-special-image {
  background: #fff;
  border-bottom: 1px solid #006758;
  height: 202px;
  margin: 0 28px;
  text-align: center;
}

.view-special-items .views-field-field-special-image .field-content {
  height: 202px;
  line-height: 200px;
}

.view-special-items .views-field-field-special-image img {
  vertical-align: middle;
}

.view-special-items .views-field-field-special-image .special-item-empty-image {
  display: block;
  height: 202px;
  background: #f1f1f1 url('../images/empty.png') no-repeat 50% 50%;
  width: 100%;
}

.view-special-items .views-field-field-special-text {
  text-align: center;
  color: #006758;
  padding: 3px 53px;
  height: 37px;
  overflow: hidden;
}

#block-views-special-items-block-1 .view-special-items .views-field-field-special-text {
  font-size: 0.8em;
  line-height: 1.1em;
}

.view-special-items .views-field-field-ribbon-text {
  height: 73px;
  overflow: hidden;
  padding-right: 28px;
  background: url('../images/ribbon-right.png') no-repeat 100% 0;
  top: -12px;
  position: relative;
}

#block-views-special-items-block-1 .view-special-items .views-field-field-ribbon-text {
  height: 69px;
  padding-right: 23px;
  background: url('../images/ribbon-right-small.png') no-repeat 100% 0;
}

.view-special-items .views-field-field-ribbon-text .field-content {
  background: url('../images/ribbon.png') no-repeat 0 0;
  padding-left: 28px;
  padding-top: 26px;
  height: 47px;
  text-align: center;
  color: #fff;
  font-size: 2em;
  line-height: 1em;
  font-style: italic;
}

#block-views-special-items-block-1 .view-special-items .views-field-field-ribbon-text .field-content {
  background: url('../images/ribbon-small.png') no-repeat 0 0;
  padding-left: 23px;
  padding-top: 26px;
  height: 43px;
  font-size: 1.8em;
}

.view-special-items .views-field-field-ribbon-text .field-content sup {
  font-size: 0.7em;
  vertical-align: baseline;
  position: relative;
  top: -0.4em;
}

.view-special-items .views-field-field-ribbon-text .field-content a {
  color: #fff;
}

/* Term page
----------------------------------------------------------------------------------------------------*/

.page-taxonomy-term #page-title {
  display: none;
}

.page-beer-kit-brand #page-title {
  display: none;
}

.page-wine-kit-brand #page-title {
  display: none;
}

.page-essence-brand #page-title {
  display: none;
}
			
	
/* Standard pages
----------------------------------------------------------------------------------------------------*/

.node-type-standard-page .field-name-field-content {
  line-height: 1.5em;
}

.node-type-standard-page .field-name-field-content p {
  margin-bottom: 15px;
}

.node-type-standard-page .field-name-field-content h2 {
  margin-bottom: 10px;
}

.node-type-standard-page .field-name-field-content h3,
.node-type-standard-page .field-name-field-content h4 {
  margin-bottom: 5px;
}

.node-type-brewhouse-promote .field-name-brewhouse-promote-text {
  text-align: center;
  margin-bottom: 15px;
}

.node-type-brewhouse-promote .field-name-brewhouse-promote-link {
  text-align: center;
  margin-bottom: 15px;
}

.node-type-brewhouse-promote .field-name-brewhouse-promote-link a {
  background: #014338;
	display: inline-block;
	color: #fff;
	padding: 5px 10px;
}

.field-name-field-staff-bios .field-item {
  float: left;
  background: #fff;
  width: 43%;
  margin: 20px;
}

.field-name-field-staff-bios .even {
  clear: left;
}

.field-name-field-staff-bios .brewhouse-profile {
  margin: 20px;
}

.field-name-field-staff-bios .brewhouse-profile-name {
  margin-bottom: 5px;
  font-style: italic;
}

.field-name-field-staff-bios .brewhouse-profile-text {
  line-height: 1.5em;
  color: #006758;
  font-size: 0.95em;
}

.field-name-field-staff-bios .brewhouse-profile-text p {
  margin-bottom: 12px;
}

.field-name-field-staff-bios .brewhouse-profile-image {
  float: left;
  margin: 0 20px 15px 0;
  width: 150px;
}

.field-name-field-images .field-item {
  margin-bottom: 20px;
}

/* Product display
----------------------------------------------------------------------------------------------------*/

.node-type-beer-product #page-title,
.node-type-wine-product #page-title,
.node-type-spirits-product #page-title,
.node-type-food-product #page-title {
  display: none;
}

  .group-image {
    text-align: right;
  }

  .group-info .commerce-product-title-label {
    display: none;
  }
	
	.group-info .commerce-product-title {
		font-size: 2em;
		color: #006758;
		margin: 10px 0;
		font-weight: bold;
	}
		
	.group-info .field-name-commerce-price .calculated-price {
		display: inline-block;
		color: #fff;
		font-size: 1.3em;
		padding: 8px 15px;
		margin-right: 4px;
		background: #006758;
		zoom:1;
		*display: inline;
	}
	
	.group-info .field-name-commerce-price .original-price {
	  display: inline-block;
		font-size: 1.3em;
		font-weight: normal;
		text-transform: uppercase;
		padding: 8px;
		margin-right: 5px;
		color: #006758;
		zoom:1;
		*display: inline;
	}

	.group-info .field-name-commerce-price .discount-prefix {
		display: inline-block;
		color: #fff;
		font-size: 1.3em;
		font-weight: normal;
		text-transform: uppercase;
		padding: 8px 15px;
		margin-right: 5px;
		background: #15a637;
		zoom:1;
		*display: inline;
	}

	.group-info .commerce-product-field-field-content {
		color: #006758;
		line-height: 1.5em;
		font-weight: normal;
		padding: 10px 15px;
		margin: 30px 0 15px;
		background: #fff;
		width: 70%;
	}
	
	.group-info .commerce-product-field-field-content p {
	  margin: 10px 0;
	}
	
	.group-info .commerce-product-field-empty {
	  display: none;
	}
	
  	.group-atts {
  	  margin: 15px 0 20px;
  		font-family: 'Gibson', 'sans serif';
  		float: left;
  		width: 100%;
  	}
	
  	.group-atts .field {
  	  line-height: 1.5em;
  		color: #9a9a9a;
  		font-size: 1em;
  		padding-bottom: 8px;
  		float: left;
  		width: 100%;
  	}
	
  	.group-atts .field-label {
  	  float: left;
  	  font-weight: normal;
  	}
	
  	.group-atts .field-items {
  	  color: #737373;
  	  float: left;
  	  width: 37%;
  	}

	.group-info .field-name-field-products {
		border-top: 1px solid #8fa3a0;
		padding-top: 20px;
		float: left;
		width: 100%;
	}
	
	.group-info .attribute-widgets .form-item {
	  margin-top: 0;
	}
	
	.group-info .attribute-widgets label {
	  margin-bottom: 8px;
	}
	
	.group-info .attribute-widgets .form-type-radios .form-item {
	  display: inline;
	  margin-right: 15px;
	}
	
	.group-info .attribute-widgets .form-type-radios .form-item label {
	  color: #737373;
	  font-style: normal;
	}
	
	  .field-name-field-products .form-item-quantity,
	  .field-name-field-products .form-item-kg,
	  .field-name-field-products .form-item-grams,
	  .field-name-field-products .form-submit {
	    display: inline;
	    margin-right: 5px;
	  }
	  
	  .field-name-field-products .form-item-quantity label,
	  .field-name-field-products .form-item-kg label,
	  .field-name-field-products .form-item-grams label {
	    display: inline;
	  }
	  
	  .field-name-field-products .form-wrapper {
	    display: inline;
	  }
	
		.field-name-field-products label {
			color: #006758;
			font-style: italic;
			padding-right: 10px;
			}
	
		.field-name-field-products input[type="text"] {
			border: 1px solid #006758;
			padding: 8px 5px;
			font-size: 1em;
			text-align: center;
			}
	
		.field-name-field-products input[type="submit"] {
			text-transform: uppercase;
			border: 1px solid #15a637;
			display: inline-block;
			color: #fff;
			font-size: 1em;
			padding: 8px 15px;
			background: #15a637;
			font-family: 'Bitter', serif;
			cursor: pointer;
		}
		
		.field-name-field-products input[type="submit"]:hover {
		  background: #006758;
		  border-color: #006758;
		}
		
		.field-name-field-products input.out-of-stock[type="submit"] {
		  cursor: default;
		  background: #5fba74;
		  border: 1px solid #5fba74;
		}


.view-product-suggestions li .views-field-field-image .field-content {
	background: #fff;
}


/* Footer
----------------------------------------------------------------------------------------------------*/	
				
#footer {
	padding: 30px 0;
	color: #bcc6c4;
}

	#footer a {
		color: #bcc6c4;
	} 
	
	#footer a:hover {
	  border-bottom: dotted 1px #fff;
	  color: #fff;
	}

	#footer h2 {
		font-weight: normal;
		font-size: 1em;
		padding-bottom: 15px;
		color: #fff;
	}

	#footer ul {
		font-family: 'Gibson', 'sans serif';
		list-style: none;
		font-size: 0.9em;
		line-height: 1.5em;
	}

		#footer ul li small {
			display: block;
			float: left;
			width: 110px;
			font-size: 1em;
		}

		#footer ul li span {
			padding-right: 5px;
			position: relative;
			top: 3px;
		}

		#footer ul li span.ss-icon.ss-social {
			padding-right: 10px;
		}

		#footer #block-brewhouse-contact-brewhouse-contact-hours li:hover {
		  color: #fff;
		  cursor: default;
		}
		
		#footer #block-brewhouse-contact-brewhouse-contact-find {
			margin-bottom: 15px;
		}

  #footer #copyright {
  	color: #bcc6c4;
  	font-family: 'Gibson', 'sans serif';
  	font-size: 0.9em;
  	padding: 20px 0 0;
  	margin-top: 20px;
  	border-top: 1px solid #444e4c;
  }

  	#copyright a {
  	  color: #bcc6c4;
  	}
  	
  	#copyright a:hover {
  	  border-bottom: dotted 1px #fff;
  	  color: #fff;
  	}
  	
  	#copyright .align-right {
  	  text-align: right;
  	}
  	
  	#copyright span.ss-icon {
  	  position: relative;
  	  top:3px;
  	  left: -5px;
  	}
  	
  #block-views-purchase-information-block .view-footer {
    margin: 5px 0;
  }
  	
    #block-views-purchase-information-block .view-footer a {
      font-size: 0.6em;
      line-height: 1em;
    	padding: 3px 8px;
    	background: #fff;
    	color: #006758;
    	font-style: italic;
    	text-transform: uppercase;
    	-webkit-border-radius: 2px;
    	-moz-border-radius: 2px;
    	border-radius: 2px;
    }
  	
  	
/* Cart block
----------------------------------------------------------------------------------------------------*/

#block-commerce-cart-cart {
  font-size: 0.7em;
  color: #bcc6c4;
}

#block-commerce-cart-cart .cart-contents {
  font-size: 1.1em;
  border-top: 1px solid #96baa9;margin-top: 7px;
}

#block-commerce-cart-cart h2 {
  display: none;
}

#block-commerce-cart-cart a {
  color: #fff;
}

#block-commerce-cart-cart a:hover {
  text-decoration: underline;
}

#block-commerce-cart-cart .view-content,
#block-commerce-cart-cart .cart-empty-block {
  display: none;
}

#block-commerce-cart-cart .view-content table {
  margin: 10px 0 20px;
  width: 100%;
}

#block-commerce-cart-cart tr {
  background: none;
  border-bottom: 1px solid #658580;
}

#block-commerce-cart-cart th,
#block-commerce-cart-cart td {
  padding: 4px 0;
}

#block-commerce-cart-cart .view-footer {
  margin-top: 5px;
}

#block-commerce-cart-cart .line-item-summary {
  margin-bottom: 0;
}

#block-commerce-cart-cart .view-footer .line-item-quantity,
#block-commerce-cart-cart .view-footer .line-item-total {
  display: inline;
  margin-right: 8px;
  font-style: italic;
}

#block-commerce-cart-cart .view-footer .line-item-total .line-item-total-label {
  display: none;
}

#block-commerce-cart-cart .view-footer .line-item-quantity {
  float: none;
}
  	
  	
/* Cart/checkout
----------------------------------------------------------------------------------------------------*/

.page-checkout #main-content form {
	background: #fff;
	padding: 50px;
}

#commerce-checkout-form-checkout fieldset {
  margin-bottom: 25px;
}

#commerce-checkout-form-checkout .fieldset-legend,
#commerce-checkout-form-shipping .fieldset-legend,
#commerce-checkout-form-review .fieldset-legend {
  font-size: 1.3em;
  color: #aaa;
  padding-bottom: 10px;
  font-style: italic;
}

#commerce-checkout-form-checkout .fieldset-wrapper,
#commerce-checkout-form-shipping .fieldset-wrapper,
#commerce-checkout-form-review .fieldset-wrapper {
  padding: 10px;
}

#commerce-checkout-form-checkout .field-name-field-soba label {
  display: none;
}

#commerce-checkout-form-checkout .description {
  margin-top: 3px;
}

#page table {
  width: 100%;
  border-bottom: 3px solid #eaeaea;
}

#page thead {
  border-bottom: 1px solid #eaeaea;
}

#page tr {
  background: none;
  border-bottom: none;
}

#page th,
#page td {
  padding: 7px;
}

.view-commerce-cart-form {
	background: #fff;
	padding: 50px;
}

.view-commerce-cart-form .views-field-field-image {
  width: 100px;
}

.view-commerce-cart-form .views-field-edit-quantity div {
  display: inline;
}

.view-commerce-cart-form .views-field-edit-quantity .kg {
  color: #aaa;
  font-size: 0.8em;
}

#commerce-checkout-form-checkout .commerce-price-formatted-components {
  font-size: 1.2em;
}

.view-commerce-cart-form .line-item-summary {
  font-size: 1.4em;
  padding-top: 15px;
}

#commerce-checkout-form-checkout .component-type-commerce-price-formatted-amount .component-total {
  font-weight: bold;
}

#commerce-checkout-form-review .commerce-paypal-icons {
  padding-top: 10px;
}

#edit-submit,
.view-commerce-cart-form input[type="submit"],
#commerce-checkout-form-checkout input[type="submit"],
#commerce-checkout-form-shipping input[type="submit"],
#commerce-checkout-form-review input[type="submit"] {
	text-transform: uppercase;
	border: 1px solid #15a637;
	display: inline-block;
	color: #fff;
	font-size: 0.7em;
	padding: 5px 15px;
	background: #15a637;
	font-family: 'Bitter', serif;
	cursor: pointer;
	margin-right: 10px;
}


#edit-submit
{
font-size: 1em;
border: none !important;
padding: 5px 20px !important;
text-transform: none;
}


#edit-submit:hover
{
background: #006758;
}


.view-commerce-cart-form .commerce-line-item-actions input[type="submit"] {
  margin-left: 5px;
  font-size: 0.9em;
}

#commerce-checkout-form-checkout input[type="submit"],
#commerce-checkout-form-shipping input[type="submit"],
#commerce-checkout-form-review input[type="submit"] {
  margin-right: 15px;
  margin-left: 15px;
  padding: 10px;
  font-size: 1em;
}

.view-commerce-cart-form input[type="submit"]:hover, .checkout-continue:hover, .checkout-cancel:hover
 {
  background: #006758 !important;
  border-color: #006758 !important;
  text-decoration: none !important;
}



.page-user .tabs ul.primary {
	border: none;
	padding: 0 0 30px 0;
	margin: 0;
	background: #fff;
	}


.page-user .tabs ul.primary li a {
	border: none;
	background: #15a637;
	color: #fff;
	padding: 6px 16px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	left: 30px;
	top: 30px;
}

.page-user .tabs ul.primary li a:hover, .page-user .tabs ul.primary li a.active {background: #006758;}

#user-login .description,
#user-register-form .description,
#user-pass .description,
#user-profile-form .description,
#commerce-addressbook-customer-profile-form .description
{
font-family: helvetica, arial, sans-serif;
padding-top: 5px;
width: 450px;
line-height: 17px;
color: #555;
font-style: italic;
}


#user-login label,
#user-register-form label,
#user-pass label,
#user-profile-form label,
#commerce-addressbook-customer-profile-form label
{
padding: 15px 0 10px;
}

#user-login input,
#user-register-form input,
#user-pass input,
#user-profile-form input,
#commerce-addressbook-customer-profile-form input
{
padding: 8px 8px;
border: 1px solid #ccc;
font-size: 15px;
}

.page-user .action-links {
	background: #fff;
	padding: 20px 30px 0;
	}

.page-user .region-content {
	background: #fff;
	padding: 10px 30px 20px;
	}

.page-user .field-type-addressfield legend {font-size: 22px; font-weight: bold; color: #006758}

.page-user .field-label {color: #006758}

.page-user .action-links {list-style: none}

.page-user .action-links li a {text-decoration: underline}

.page-user .field-type-addressfield {margin-top: 5px}

.page-user #commerce-addressbook-shipping-default, .view-commerce-user-orders {margin-top: 10px}


.page-user .profile .field-items {padding: 5px 0}

.page-user .profile .form-item label {padding-bottom: 5px; color: #006758}

.page-user .field-items .field-item div {padding: 1px 0}

.password-suggestions ul {list-style: none}


.node-type-standard-page .region-content {padding: 40px 200px; background: #fff}

.node-standard-page .content {width: 750px}

.node-standard-page h2, .node-standard-page strong {color: #006758}




/* Smaller screens
----------------------------------------------------------------------------------------------------*/


@media only screen and (max-width: 1060px) {

	body {
	font-size: 0.8em;
	line-height: 1.5em;
	}
	
}


/* Mobile Layout
----------------------------------------------------------------------------------------------------*/


@media handheld, only screen and (max-width: 767px) {

	body {
	font-size: 16px;
	-webkit-text-size-adjust: none;
	}
	
	.row, body, .container {
	width: 100%;
	min-width: 0;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
	}
	
	.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
	width: auto;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 20px;
	padding-right: 20px;
	}
	
	.field-name-field-staff-bios .field-item {
	  width: 90%;
	}
  
  #block-views-special-items-block .view-special-items .views-row,
  #block-views-special-items-block-1 .view-special-items .views-row {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

}

.page-node-2637 #page-title {
  display: none;
}


/* Retina Display
----------------------------------------------------------------------------------------------------*/


@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/*	.logo {
		background: url(logo2x.jpg) no-repeat;
		background-size: 212px 303px;
	}*/

}